#ifndef __DGS_NPROCS_H
#define __DGS_NPROCS_H

#ifdef HAVE_CONFIG_H
	#include "config.h"
#endif

extern "C" {
	int get_nprocs_conf(void); /* Number of configured CPUs. */
	int get_nprocs(void); /* Number of online CPUs. */
}

#endif /* !__DGS_NPROCS_H */

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim600: fdm=marker
** vim: noet ts=3 sw=3
*/
